/*------------------
	
	CSS overview: 

	1. RESET
	2. COLUMNS
	3. BUTTONS
	4. HIGHLIGHTS
	5. UL STYLES
	6. TOGGLE
	7. ACCORDION
	8. SECTION TITLE
	9. WP-PAGINATION
	10. POST
	11. POST INFO

-------------------*/

/*--------------------------------------------------
				      RESET
---------------------------------------------------*/
pre,code{
	font-family:"Times New Roman", Times, serif;
	white-space:pre;
	padding:20px;
	letter-spacing: 0.1em;
}
pre{
	padding:5px;
}
code{
	-moz-border-radius: 2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	background:#fff;
	font-size:11px;
	color: #666666;
	padding: 3px;
	padding-left: 10px;
	background-color: #f8f8f8;
}
.clear:after {
    clear: both;
    content: "";
    display: block;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite,  del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {	margin:0px; 
	padding:0px; 
	border:0px; 
	border-collapse:separate; 
	border-spacing:0px;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	text-decoration:none;
}
::-moz-selection{ color: #fff; background: #707070; }
::selection { color: #fff; background: #707070; }
h1,h2,h3,h4,h5,h6 {
	margin-bottom: 15px;
	font-weight: 300;
	clear:both;
	line-height: 1.5;
	font-family:'trade-gothic-extended', sans-serif;
	color:#818181;
	letter-spacing:1px;
	text-transform: uppercase;
	font-weight:300;
}
h1{
	font-size:15px;
}
h2{
	font-size: 15px;
	
}
h3{
	font-size:22px;
}
h4{
	font-size:19px;
}
h5{
	font-size:16px;
}
h6{
	font-size:13px;
}
ul, ol	{
	display: block;
	padding: 0px;
	margin: 0 0 14px 0px;
	list-style:none;
}
blockquote {
	float: left;
	width: 60%;
	margin: 10px 15px 10px 0;
	color: #aaa;
	background: url(../images/sprite.png) no-repeat scroll 0 -330px transparent;
	font: 16px/17px Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-style: italic;
	padding-left: 40px;
}
blockquote.right {
	float: right;
	margin: 10px 0 15px  15px;
}
blockquote p {
	padding-left: 0px;
    
}
p {
	margin-bottom: 14px;
}
p:last-child {
	margin-bottom: 0;
}
em {
	font-style: italic;
}
strong, b {
	font-weight: bold;
	color:#6E6E6E;
}
input, textarea, select, #recaptcha_response_field {
	outline: medium none;
	font-family:  Helvetica, Arial, sans-serif;
	font-size:12px;
	border: 1px solid #ddd;
	-moz-border-radius: 2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	background-color: #fff;
	padding: 8px 2% 8px;
}
textarea {width:75%;height: 100px;}
input:focus, textarea:focus, select:focus {
	border: 1px solid #8DC5C5;
	color: #676767;
	box-shadow:0 0 4px rgba(82,168,236,.5);
	-moz-box-shadow:0 0 4px rgba(82,168,236,.5);
	-webkit-box-shadow:0 0 4px rgba(82,168,236,.5);
}
input.submit, input.submit:focus, input.submit:active {
	cursor:pointer;
	text-align:center;
	text-transform: uppercase;
	font-size:11px;
	font-weight: bold;
	line-height: 14px;
    color: #fff;
	text-decoration:none !important;	
	padding: 7px;
	border: none;
	-moz-border-radius: 20px;
	-webkit-border-radius:20px;
	border-radius:20px;
	box-shadow:0 0 0;
	-moz-box-shadow:0 0 0;
	-webkit-box-shadow:0 0 0;
}
input.submit:hover {
	background-color: #444;
}
a { 
	-webkit-transition:all 0.14s ease 0s; 
	-moz-transition:all 0.14s ease 0s; 
	-o-transition:all 0.14s ease 0s; 
	outline:none;
}
a:hover {
	color: #212D5E;
}
.title, .title a { 
	text-decoration: none;
}
.title a:hover {
}
img, iframe {
	max-width:100%;
}
.alignleft {
	float:left;
	margin: 0px 20px 10px 0;
}
.alignright {
	float:right;
	margin: 0px 0 10px 20px;
}
.aligncenter {
	display: block;
	margin: 0px auto 10px auto;
}
.text-align-right {
	text-align: right;
}
.text-align-left {
	text-align: left;
}
.text-align-center {
	text-align: center;
}
.divider {
	float: left;
	width: 100%;
	height: 70px;
}
.divider-border {
	border-top: 2px solid #eee;
	float: left;
	width: 100%;
	margin: 40px 0;
}

/* Animate.css for form fejl-besked (compressed) */
.animated{-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both;-ms-animation-fill-mode:both;-o-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-duration:1s;-moz-animation-duration:1s;-ms-animation-duration:1s;-o-animation-duration:1s;animation-duration:1s}.animated.hinge{-webkit-animation-duration:2s;-moz-animation-duration:2s;-ms-animation-duration:2s;-o-animation-duration:2s;animation-duration:2s}50%{-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-o-transform:scale(1.05);opacity:1;transform:scale(1.05)}70%{-webkit-transform:scale(.9);-moz-transform:scale(.9);-o-transform:scale(.9);transform:scale(.9)}100%{-webkit-transform:scale(1);-moz-transform:scale(1);-o-transform:scale(1);transform:scale(1)}.bounceIn{-webkit-animation-name:bounceIn;-moz-animation-name:bounceIn;-o-animation-name:bounceIn;animation-name:bounceIn}

/*--------------------------------------------------
				      COLUMNS
---------------------------------------------------*/
.one, .one-half, .two-third, .one-third, .one-fourth { float:left; position:relative; margin-right:4%; }
.one { margin-right: 0; padding:25px; text-align:justify; float:none; clear: both;overflow: hidden;}
.one-half {	width: 48%; }
.two-third { width: 65.33%; }
.one-third  { width: 30.66%; }
.one-fourth { width: 22%; }
.last { margin-right: 0 !important; }
/*--------------------------------------------------
		    BUTTONS
---------------------------------------------------*/
.button {
	cursor:pointer;
	text-align:center;
	display:inline-block;
	margin-right: 5px;
	margin-bottom: 5px;
	-moz-border-radius: 2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}
.button.right {
	float:right;
}
.button, .button:hover {
	font-weight: bold;
	color: #FFFFFF;
	text-transform:uppercase;
}
.button:hover {
	background-color: #444;
}
.small {
	padding:0 6px;	
	font-size: 11px;
	line-height: 16px;
}
.medium {
	font-size:11px;
	padding: 7px 14px !important;
}
.large {
	padding: 11px 19px 11px 19px !important;
	font-size: 17px;
}
.rounded {
	-moz-border-radius: 20px;
	-webkit-border-radius:20px;
	border-radius:20px;
}
/*--------------------------------------------------
			HIGHLIGHTS
---------------------------------------------------*/
.highlight1 {
	color: #212D5E;
	padding: 0 2px;
}
.highlight2 {
	background-color: #444;
	color: #FFFFFF;
	padding: 0 2px;
}
.highlight3 {
	border-bottom: 1px dotted;
}
/*--------------------------------------------------
			UL STYLES 
---------------------------------------------------*/
.check-list ul, .arrow-list ul, .star-list ul {
	list-style-type:none;
	margin: 0px;
	padding: 0px;
	display: block;
}
.check-list ul li, .arrow-list ul li, .star-list ul li {
	margin-bottom: 5px;
	padding-left: 20px;
}
.arrow-list ul li {
	background: url(../images/bullet-ul.png) no-repeat scroll -82px 5px transparent;
}
.check-list ul li {
	background: url(../images/bullet-ul.png) no-repeat scroll -42px -45px transparent;
}
.star-list ul li {
	background: url(../images/bullet-ul.png) no-repeat scroll 0px -82px transparent;
}
.colored-counter-list ul {
	counter-reset:li;
	margin-left:0; 
	padding-left:0; 
}
.colored-counter-list ul > li {
	position:relative; 
	list-style:none;
	padding-left: 35px;
	margin-bottom: 13px;
}
.colored-counter-list ul > li:before {
	content:counter(li); 
	counter-increment:li; 
	position:absolute;
	top:0;
	left:0;
	width:25px;
	margin-right:8px;
	padding: 3px 0;
	text-align:center;
	-moz-border-radius: 2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	background-color: #444;
	color: #fff;
}
/*--------------------------------------------------
			TOGGLE
---------------------------------------------------*/
.toggle-wrap {
	float: left;
	width: 100%;
	margin-bottom: 6px;
}
.trigger {
}
.trigger a {
	display: block;
	padding: 10px;
	padding-left: 15px;
	text-decoration: none;
	font-weight: bold;
	color: #676767;
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.17);
	-moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.17);
	-webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.17);
	-webkit-transition-duration: 0s; 
	-moz-transition-duration: 0s; 
	-o-transition-duration: 0s;	
	background: url(../images/bullet-toggle.png) no-repeat right 15px #f8f8f8;
}
.trigger.active a { 
	background: url(../images/bullet-toggle.png) no-repeat right -20px #f8f8f8;
}
.toggle-container {
	overflow: hidden;
	float: left;
	padding: 15px;
}
/*--------------------------------------------------
	     ACCORDION
---------------------------------------------------*/
.trigger-button {
	float: left;
	width: 100%;
	padding: 10px 0 10px 0;
	margin-bottom: 6px;
	text-decoration: none;
	font-weight: bold;
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.17);
	-moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.17);
	-webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.17);	
	background: url(../images/bullet-toggle.png) no-repeat right 15px #f8f8f8;
	cursor:pointer;
}
.trigger-button span {
	padding-left: 15px;
}
.trigger-button.active { 
	background: url(../images/bullet-toggle.png) no-repeat right -20px #f8f8f8;
}
.accordion {
	float: left;
	padding: 8px 15px 22px 15px;
}

/*--------------------------------------------------
		  SECTION TITLE
---------------------------------------------------*/
.section-title {
	overflow: hidden;
	padding: 0px 0 20px;
	clear:both;
}
.section-title .title, .section-title .title a  {
	display: inline;
	word-spacing: 5px;
}
.section-title h1.title {
	font-weight: 700;
	text-transform: uppercase;
	display: block;
	margin: 0;
	letter-spacing:1px;
	color:#818181;
}
.section-title h1.title span {
	font-weight: 300;
	text-transform: none;
	color: #aaa;
}
.section-title p {
	font-weight: 300;
	font-size: 22px;
	line-height: 27px;
}
.section-title .section-nav {
}
.section-title .section-nav  ul {
	padding: 20px;
	margin: 0 auto;
}
/*--------------------------------------------------
			WP-PAGINATION 
---------------------------------------------------*/
.wp-pagenavi {
	float: right;
	position:relative;
}
.wp-pagenavi span.pages {
    margin:  7px 30px 0 0;
    padding: 0;
	background-color: transparent;
}
.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi span {
	background-color: #f8f8f8;
    display: inline-block;
    float: left;
	color: #676767;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
    margin: 0 0 0 4px;
    padding: 7px 12px;
    text-transform: uppercase;
}
.wp-pagenavi a:hover {
	color: #fff;
	background-color: #444;
}
.wp-pagenavi span.current {
	color: #fff;
}
/*--------------------------------------------------
			POST 
---------------------------------------------------*/
.post {
	border-bottom: 1px solid #EEE;
	margin: 0 0 10px 0;
	padding: 0 0 20px 0;
	overflow: hidden;
}
.post:last-child {
	border-bottom: none;
	margin: 0;
	padding: 0;
}
.blog6 .post-title, .blog6 .post-meta {
	width: auto;
	float: none;
	padding: 15px 0 20px;
}
.one.blog6 .post-title, .one.blog6 .post-meta {
	width: 850px;
	float: right;
}
.post-media, .post-title, .post-meta {
	display: block;
}
.post-title h2.title{
	margin: 0;
}
.post-title h2.title, .post-title h2.title a {
	color: #676767;
	font-size:15px;
	line-height: 28px;
	font-weight: 700;
	text-transform: uppercase;
	word-spacing: 5px;
	margin-bottom:10px;
}

#inner-content.blog1 {
  width: 960px;
}

#inner-content.blog1 .section-title {

}
.post h3.title{
	margin-bottom: 0;
	line-height: 27px;
}
.post-media {
    margin-bottom: 20px;
}
.post-meta ul {
	margin: 5px 0 15px 0;
	padding: 0;
	list-style: none;
	font-size: 11px;
	text-transform: uppercase;
}
.post-meta li {
	margin: 0;
	display: inline;
}
.post-meta span {
	color: #aaa;
}
.post-meta a {
    color: #676767;
    display: inline-block;
    font-weight: bold;
}
.post-meta a:hover {

}
/*--------------------------------------------------
			POST INFO
---------------------------------------------------*/
.post-info {
	float: left;
	width: 100px;
}
.post-info div {
	width: 65px;
	z-index: 9;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
}
.post-info div.date {
	color: #FFFFFF;
	padding: 8px 0;
}
.post-info div.date span {
    display: block;
}
.post-info div.date span.day {
	font-size: 27px;
	letter-spacing: 0px;
	margin-top: 2px;
	line-height: 33px;
}
.post-info div.date span.month {
    font-size: 13px;
    line-height: 11px;
}
.post-info div.comments {
	height: 30px;
}
.post-info div.comments a {
	color: #bbb;
	display: block;
	cursor:pointer;
	background-color: #444;
	font-size: 9px;
	padding: 6px;
}
.post-info div.comments a:hover {
	color: #fff;
}
.post-info div.comments a span {
	font-size: 22px;
	letter-spacing: 0px;
	margin-top: 2px;
	line-height: 27px;
}
/*--------------------------------------------------
			SIDEBAR MOBILE
---------------------------------------------------*/
.sb-toggle-left {
	display: none;
	float: left;
	font-size: 24px;
	margin: 20px 30px 20px 0px;
	padding: 0px 5px;
	text-transform: uppercase;
	border: 1px solid rgba(100,100,100,0.5);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;

}
.sb-toggle-left span {
	margin-right: 10px;
}
.sb-slidebar ul{
	width: 100%;
	/* margin: 0 0 14px 21px; */
	margin: 0px;
	display: none;
}
.sb-slidebar ul li{
	width: 100%;
	list-style-type: none;
	display: block;
	margin: 0;
	position: relative;
}
.sb-slidebar ul li a{
	display: block;
	text-decoration: none;
	color: #ddd;
	padding: 10px 20px;
	line-height: 1.5;
	font-weight: bold;
	outline: none;
	background: -moz-linear-gradient(center top , #3E3E3E, #383838) repeat scroll 0 0 transparent;
	background-image: -webkit-linear-gradient(top, #3E3E3E, #383838);
	background-image: linear-gradient(to bottom, #3E3E3E, #383838);
	border-bottom: 1px solid #2E2E2E;
	border-top: 1px solid #484848;
}
.sb-slidebar ul li.current-menu-item > a{
	background: -moz-linear-gradient(center top , #6D6767, #535353) repeat scroll 0 0 transparent;
	background-image: -webkit-linear-gradient(top, #6D6767, #535353);
	background-image: linear-gradient(to bottom, #6D6767, #535353);
}

.sb-slidebar ul > li > ul a:before{
	content: "- ";
	padding-left: 10px;
}
.sb-slidebar ul > li > ul > li > ul a:before{
	padding-left: 20px;
}
.sb-slidebar ul > li > ul > li > ul > li > ul a:before{
	padding-left: 30px;
}

/*--------------------------------------------------
			FIXED MENU (SCROLL MENU)
---------------------------------------------------*/

.fixed {
	position: fixed;
	top: 0px;
	z-index:999;
}
#header-wrapper.fixed {
	background-color: #f8f8f8;
}
.fixed .header {
	border-bottom: none;
	width: 1020px;
	padding: 42px 0;
}
.fixed #logo {
	display:none;
}
.fixed .logo2 {
	position:absolute;
	left: 30px;
	top:12px;
}
.fixed #primary-menu ul {
	padding: 0 30px 0 0;
}
.fixed #primary-menu ul li ul {
	padding: 0 0 0 0;
}
.fixed #primary-menu ul li:last-child {
	background: none;
}
.fixed #primary-menu ul li a:hover,
.fixed #primary-menu ul li.sfHover a {
	background-color: #444;
	color: #fff;
}
.fixed #primary-menu .current {
	color: #fff;
}
.fixed #primary-menu ul ul li {
	background: none;
}
.fixed #primary-menu ul li:hover ul li a {
	background: #444;
	color:#999;
}
.fixed #primary-menu ul li:hover ul li a:hover {
	color:#fff;
}
.fixed #primary-menu ul li ul li ul {
	margin-top: -59px;
}

/*--------------------------------------------------
			STOM COLS
---------------------------------------------------*/

.stom-cols-1, .stom-cols-2, .stom-cols-3, .stom-cols-4, .stom-cols-5, .stom-cols-6, .stom-cols-7, .stom-cols-8, .stom-cols-9, .stom-cols-10, .stom-cols-11, .stom-cols-12 {
	float: left;
	margin: 0 3% 0 0;
}

.stom-cols-12 {	width: 100%; margin-right: 0; }
.stom-cols-11 { width: 91.41666666666667%; }
.stom-cols-10 { width: 82.83333333333333%; }
.stom-cols-9 { width: 74.25%; }
.stom-cols-8 { width: 65.66666666666667%; }
.stom-cols-7 { width: 57.08333333333333%; }
.stom-cols-6 { width: 48.5%; }
.stom-cols-5 { width: 39.91666666666667%; }
.stom-cols-4 { width: 31.33333333333333%; }
.stom-cols-3 { width: 22.75%; }
.stom-cols-2 { width: 14.16666666666667%; }
.stom-cols-1 { width: 5.583333333333333%; }

.last {
	margin-right: 0 !important;
}